Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/carepackages.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/carepackages.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/carepackages.pem	(revision 2195)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Tue Apr 19 14:44:59 2011
-Date: Tue, 19 Apr 2011 14:44:57 -0400
+From mitcert@MIT.EDU Fri Apr  6 16:53:19 2012
+Date: Fri, 6 Apr 2012 16:53:17 -0400
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: [help.mit.edu #1582630] Certificate request for carepackages.mit.edu 
+To: achernya@mit.edu
+Subject: [help.mit.edu #1948946] certificate renewal for scripts-vhost carepackages.mit.edu 
 
 Certificate:
@@ -9,10 +9,10 @@
         Version: 3 (0x2)
         Serial Number:
-            91:ca:bd:82:34:d5:b7:15:35:f1:ea:a5:f9:08:74:70
+            0a:91:73:90:71:e9:a7:75:8a:df:48:65:d3:20:7b:33
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Apr 18 16:00:00 2011 GMT
-            Not After : Apr 18 16:00:00 2012 GMT
+            Not Before: Apr  5 16:00:00 2012 GMT
+            Not After : Apr  4 16:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=carepackages.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -71,40 +71,40 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        62:09:ad:c1:43:17:16:6c:aa:9d:ef:91:91:50:e8:3b:f4:b1:
-        a2:81:2d:fd:94:0c:d0:8e:8f:73:d1:6e:bc:4e:9d:d9:ab:46:
-        6b:24:37:ef:5a:08:e9:38:8f:1f:6e:9d:b7:df:b9:2d:dc:53:
-        9d:d0:fd:8e:b0:f5:02:f0:22:b1:d3:c9:da:e8:b4:5e:90:ce:
-        05:94:c2:8d:81:19:a1:0f:89:da:55:78:29:74:56:2c:26:67:
-        8d:c9:5d:ad:62:95:a9:21:b5:ce:87:a0:a1:39:75:1e:0c:92:
-        2f:b8:53:59:8d:06:09:44:62:e7:0e:db:33:cb:04:8c:4d:1a:
-        00:db
+        7d:dc:a7:37:45:ad:a1:70:67:76:03:eb:02:1d:4c:e4:20:2a:
+        9e:6c:fb:f9:5c:2b:4a:d1:45:f5:63:a2:62:e0:1d:03:9d:0b:
+        67:b6:90:d5:cf:52:dd:70:a2:12:81:0e:90:63:c4:f1:6c:c4:
+        36:b1:a0:38:53:1d:23:e1:86:53:df:fa:05:b5:19:0c:e9:81:
+        e4:84:5a:db:38:a2:16:11:ab:97:8d:3a:dc:0d:1d:55:03:a5:
+        c2:0e:9d:c9:8f:95:ef:ea:92:6b:5b:79:3c:df:1b:be:f6:16:
+        eb:b1:77:9c:1d:4a:1a:b7:c0:79:f8:76:9b:65:93:f4:2f:83:
+        6a:13
 -----BEGIN CERTIFICATE-----
-MIIFCDCCBHGgAwIBAgIRAJHKvYI01bcVNfHqpfkIdHAwDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTA0MTgxNjAwMDBaFw0x
-MjA0MTgxNjAwMDBaMIHWMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
-ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEdMBsGA1UEAxMUY2FyZXBhY2thZ2VzLm1p
-dC5lZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZI
-hvcNAQEBBQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+J
-h3Pjk/e3AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03x
-sMdeNQZi/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg
-2NPca0SwXgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3f
-VMDt9iFR+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo
-8G4DJnTCobPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbR
-f2MdCCNSX8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrn
-VCcixoCuhyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpV
-ZPfeVp3QttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INM
-Pds0tiQMkFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhi
-QpNbfPU1+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyL
-Cf9GzottAgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAw
-JwYDVR0lBCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8E
-BAMCBeAwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCow
-KKAmoCSGImh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZI
-hvcNAQEFBQADgYEAYgmtwUMXFmyqne+RkVDoO/SxooEt/ZQM0I6Pc9FuvE6d2atG
-ayQ371oI6TiPH26dt9+5LdxTndD9jrD1AvAisdPJ2ui0XpDOBZTCjYEZoQ+J2lV4
-KXRWLCZnjcldrWKVqSG1zoegoTl1HgySL7hTWY0GCURi5w7bM8sEjE0aANs=
+MIIFBzCCBHCgAwIBAgIQCpFzkHHpp3WK30hl0yB7MzANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEyMDQwNTE2MDAwMFoXDTEz
+MDQwNDE2MDAwMFowgdYxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMR0wGwYDVQQDExRjYXJlcGFja2FnZXMubWl0
+LmVkdTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG
+9w0BAQEFAAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mH
+c+OT97cBVzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGw
+x141BmL+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY
+09xrRLBeAVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9U
+wO32IVH6xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjw
+bgMmdMKhs9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/
+Yx0II1JfwvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudU
+JyLGgK6HI1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk
+995WndC20H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w9
+2zS2JAyQV8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJC
+k1t89TX4MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ
+/0bOi20CAwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAn
+BgNVHSUEIDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQE
+AwIF4DAdBgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAo
+oCagJIYiaHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG
+9w0BAQUFAAOBgQB93Kc3Ra2hcGd2A+sCHUzkICqebPv5XCtK0UX1Y6Ji4B0DnQtn
+tpDVz1LdcKISgQ6QY8TxbMQ2saA4Ux0j4YZT3/oFtRkM6YHkhFrbOKIWEauXjTrc
+DR1VA6XCDp3Jj5Xv6pJrW3k83xu+9hbrsXecHUoat8B5+HabZZP0L4NqEw==
 -----END CERTIFICATE-----
 
Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/classmates.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/classmates.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/classmates.pem	(revision 2195)
@@ -1,12 +1,18 @@
+From mitcert@MIT.EDU Mon Jan 23 14:56:10 2012
+Date: Mon, 23 Jan 2012 14:56:09 -0500
+From: mitcert@MIT.EDU
+To: achernya@mit.edu
+Subject: [help.mit.edu #1868525] certificate renewal for scripts-vhost classmates.mit.edu 
+
 Certificate:
     Data:
         Version: 3 (0x2)
         Serial Number:
-            bb:57:1d:06:30:9d:77:47:f9:00:d8:fc:e2:f6:0e:67
+            4f:3d:03:fa:fb:f8:ae:da:a8:3a:a3:72:8a:11:0b:d8
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jan 22 17:00:00 2011 GMT
-            Not After : Jan 24 17:00:00 2012 GMT
+            Not Before: Jan 22 17:00:00 2012 GMT
+            Not After : Jan 22 17:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=classmates.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -65,39 +71,39 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        77:11:0a:a2:b8:7a:b8:07:2e:b2:a1:76:8e:a0:28:dc:f1:b9:
-        c3:3c:9f:5d:3a:2d:4f:91:a0:bd:8e:ee:4a:a3:87:c8:24:0f:
-        c4:9f:55:a4:16:31:c5:97:83:d2:78:e1:81:c3:a9:44:e1:5d:
-        d0:33:b9:35:81:11:03:3f:2b:9d:cc:6c:f3:83:56:57:28:7f:
-        a3:66:da:df:48:1a:1c:db:e5:e0:dc:47:59:99:03:57:ba:b6:
-        e9:42:3c:50:87:ad:68:07:e5:a6:26:11:37:09:a8:7e:bc:b0:
-        6e:21:1e:8e:95:46:1d:a0:00:a6:00:db:f6:1e:3c:64:f2:15:
-        64:ea
+        0f:bb:81:7f:56:75:64:ae:17:21:6d:7c:5c:b9:3b:8e:a0:94:
+        e3:bc:9c:3d:57:2a:5b:7a:d6:11:d9:33:fa:70:12:8e:15:7a:
+        40:d3:01:76:60:cf:d8:8e:60:1f:83:3b:77:f2:2f:aa:9d:94:
+        dc:75:ad:bc:01:57:03:df:9a:37:b7:17:c8:0e:8a:14:9e:d8:
+        9a:42:08:79:2b:21:57:69:5c:a9:b3:e2:66:b0:d2:c2:d2:d5:
+        c0:70:11:5b:40:98:a8:c2:0f:51:f2:f7:90:e1:8c:b8:f5:1a:
+        28:e8:47:e3:b7:10:bc:03:07:3f:47:07:02:0a:7f:91:8d:f5:
+        54:e2
 -----BEGIN CERTIFICATE-----
-MIIFBjCCBG+gAwIBAgIRALtXHQYwnXdH+QDY/OL2DmcwDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTAxMjIxNzAwMDBaFw0x
-MjAxMjQxNzAwMDBaMIHUMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
-ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEbMBkGA1UEAxMSY2xhc3NtYXRlcy5taXQu
-ZWR1MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3
-DQEBAQUAA4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz
-45P3twFXOG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDH
-XjUGYv4q1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT
-3GtEsF4BUdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA
-7fYhUfrFBvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBu
-AyZ0wqGz18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9j
-HQgjUl/C+U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51Qn
-IsaArocjVvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT3
-3lad0LbQfR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3b
-NLYkDJBXwPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKT
-W3z1NfgxEHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/
-Rs6LbQIDAQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcG
-A1UdJQQgMB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQD
-AgXgMB0GA1UdDgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCig
-JqAkhiJodHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3
-DQEBBQUAA4GBAHcRCqK4ergHLrKhdo6gKNzxucM8n106LU+RoL2O7kqjh8gkD8Sf
-VaQWMcWXg9J44YHDqUThXdAzuTWBEQM/K53MbPODVlcof6Nm2t9IGhzb5eDcR1mZ
-A1e6tulCPFCHrWgH5aYmETcJqH68sG4hHo6VRh2gAKYA2/YePGTyFWTq
+MIIFBTCCBG6gAwIBAgIQTz0D+vv4rtqoOqNyihEL2DANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEyMDEyMjE3MDAwMFoXDTEz
+MDEyMjE3MDAwMFowgdQxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRswGQYDVQQDExJjbGFzc21hdGVzLm1pdC5l
+ZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcN
+AQEBBQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pj
+k/e3AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMde
+NQZi/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPc
+a0SwXgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt
+9iFR+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4D
+JnTCobPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2Md
+CCNSX8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCci
+xoCuhyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfe
+Vp3QttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0
+tiQMkFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNb
+fPU1+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9G
+zottAgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYD
+VR0lBCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMC
+BeAwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAm
+oCSGImh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcN
+AQEFBQADgYEAD7uBf1Z1ZK4XIW18XLk7jqCU47ycPVcqW3rWEdkz+nASjhV6QNMB
+dmDP2I5gH4M7d/Ivqp2U3HWtvAFXA9+aN7cXyA6KFJ7YmkIIeSshV2lcqbPiZrDS
+wtLVwHARW0CYqMIPUfL3kOGMuPUaKOhH47cQvAMHP0cHAgp/kY31VOI=
 -----END CERTIFICATE-----
Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/courseroad.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/courseroad.pem	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/courseroad.pem	(revision 2195)
@@ -0,0 +1,121 @@
+From achernya@MIT.EDU Thu Apr 26 15:33:41 2012
+Date: Thu, 26 Apr 2012 22:33:37 +0000
+From: Alexander Chernyakhovsky <achernya@MIT.EDU>
+To: "scripts-root@mit.edu" <scripts-root@mit.edu>
+Subject: FW: [help.mit.edu #1967190] certificate signing request for scripts-vhost courseroad.mit.edu 
+
+Hi,
+
+Could someone please install this certificate?
+
+-Alex
+________________________________________
+From: mitcert@MIT.EDU [mitcert@MIT.EDU]
+Sent: Thursday, April 26, 2012 10:57 AM
+To: Alexander Chernyakhovsky
+Subject: [help.mit.edu #1967190] certificate signing request for scripts-vhost courseroad.mit.edu
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            7f:a7:fe:92:1a:7f:42:d6:33:23:2f:09:04:59:fb:0b
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Apr 24 16:00:00 2012 GMT
+            Not After : Apr 25 16:00:00 2013 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=courseroad.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints:
+                CA:FALSE
+            Netscape Cert Type:
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage:
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage:
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier:
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
+            X509v3 CRL Distribution Points:
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        8b:17:f3:95:a6:a9:bb:0a:db:71:ee:41:6d:48:90:f0:79:58:
+        3f:39:5a:68:db:83:d6:5c:f6:01:ae:79:87:3f:3e:c2:e8:c3:
+        bb:80:c8:ae:ce:ab:6e:6f:fe:65:22:ff:bd:f8:4e:67:c4:ba:
+        85:90:b6:e7:63:53:aa:c2:66:83:ee:06:6a:16:88:f9:73:66:
+        b9:31:c9:3a:b9:7c:05:77:4b:b0:1c:48:8c:61:df:67:10:a2:
+        74:02:0f:f8:e8:b4:ce:ea:fc:39:8d:27:09:c3:de:32:7a:83:
+        07:16:29:fb:91:e0:39:74:37:5c:f1:c2:a5:b3:cb:5b:34:f4:
+        da:52
+-----BEGIN CERTIFICATE-----
+MIIFBTCCBG6gAwIBAgIQf6f+khp/QtYzIy8JBFn7CzANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEyMDQyNDE2MDAwMFoXDTEz
+MDQyNTE2MDAwMFowgdQxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRswGQYDVQQDExJjb3Vyc2Vyb2FkLm1pdC5l
+ZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcN
+AQEBBQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pj
+k/e3AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMde
+NQZi/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPc
+a0SwXgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt
+9iFR+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4D
+JnTCobPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2Md
+CCNSX8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCci
+xoCuhyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfe
+Vp3QttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0
+tiQMkFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNb
+fPU1+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9G
+zottAgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYD
+VR0lBCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMC
+BeAwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAm
+oCSGImh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcN
+AQEFBQADgYEAixfzlaapuwrbce5BbUiQ8HlYPzlaaNuD1lz2Aa55hz8+wujDu4DI
+rs6rbm/+ZSL/vfhOZ8S6hZC252NTqsJmg+4GahaI+XNmuTHJOrl8BXdLsBxIjGHf
+ZxCidAIP+Oi0zur8OY0nCcPeMnqDBxYp+5HgOXQ3XPHCpbPLWzT02lI=
+-----END CERTIFICATE-----
+
Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/cs6090.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/cs6090.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/cs6090.pem	(revision 2195)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Wed Jan 19 10:39:57 2011
-Date: Wed, 19 Jan 2011 10:39:56 -0500 (EST)
+From mitcert@MIT.EDU Thu Jan 12 16:08:17 2012
+Date: Thu, 12 Jan 2012 16:08:15 -0500
 From: mitcert@MIT.EDU
-To: mitchb@mit.edu
-Subject: Certificate signing request for cs6090.mit.edu  [help.mit.edu #1458903]
+To: achernya@mit.edu
+Subject: [help.mit.edu #1857759] certificate renewal for scripts-vhost cs6090.mit.edu 
 
 Certificate:
@@ -9,10 +9,10 @@
         Version: 3 (0x2)
         Serial Number:
-            80:e2:6f:5e:88:02:b2:80:d1:84:bd:e3:e3:80:17:b3
+            4d:ca:7c:3f:74:bb:9e:63:23:a0:f9:21:9a:5b:22:b6
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jan 17 17:00:00 2011 GMT
-            Not After : Jan 19 17:00:00 2012 GMT
+            Not Before: Jan 11 17:00:00 2012 GMT
+            Not After : Jan 10 17:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=cs6090.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -71,40 +71,40 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        73:2a:f0:52:7e:3b:0b:20:61:18:e1:0d:cc:8f:de:96:2f:8f:
-        45:b2:6b:48:a7:ad:68:99:06:e0:df:b0:73:63:f8:f0:bc:57:
-        8c:38:e4:ee:8e:c6:2d:3c:af:61:c2:a1:6b:6f:c1:c9:86:4a:
-        79:65:65:08:d8:56:26:56:d0:b5:b8:b0:37:df:f7:76:84:07:
-        db:fb:6b:75:ce:9d:91:cb:a9:6a:0a:ac:bb:47:c3:ca:5f:e5:
-        32:f8:ed:d6:5b:d1:52:13:ea:0e:3d:0a:3b:79:fd:2f:16:b7:
-        6f:e0:bd:7e:27:43:46:e5:2e:f6:27:70:5f:ba:67:b0:3d:b3:
-        cd:41
+        2f:54:31:1a:5a:d3:e9:0c:23:15:26:29:47:eb:46:e7:b7:eb:
+        cd:51:b0:e8:99:29:6d:d6:4f:3c:f0:0d:2c:3f:7e:f5:82:86:
+        2c:f3:eb:0f:8c:73:b0:42:02:32:fd:0a:57:6f:b9:1b:78:ae:
+        71:e6:ac:fb:bd:9a:8b:aa:38:83:3a:3d:d7:73:1f:eb:9c:40:
+        00:04:89:ba:4d:cf:1e:5b:fe:7b:e9:ce:2e:90:a5:03:73:61:
+        44:90:1c:f8:40:ec:ff:55:42:a7:4a:eb:8c:21:ab:d9:2e:f3:
+        0a:41:30:86:11:db:f6:d9:64:d5:c9:d2:f8:e6:89:ea:b2:49:
+        0b:ff
 -----BEGIN CERTIFICATE-----
-MIIFAjCCBGugAwIBAgIRAIDib16IArKA0YS94+OAF7MwDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTAxMTcxNzAwMDBaFw0x
-MjAxMTkxNzAwMDBaMIHQMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
-ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEXMBUGA1UEAxMOY3M2MDkwLm1pdC5lZHUx
-HjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcNAQEB
-BQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pjk/e3
-AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMdeNQZi
-/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPca0Sw
-XgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt9iFR
-+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4DJnTC
-obPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2MdCCNS
-X8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCcixoCu
-hyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfeVp3Q
-ttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0tiQM
-kFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNbfPU1
-+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9Gzott
-AgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0l
-BCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAw
-HQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAmoCSG
-Imh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEF
-BQADgYEAcyrwUn47CyBhGOENzI/eli+PRbJrSKetaJkG4N+wc2P48LxXjDjk7o7G
-LTyvYcKha2/ByYZKeWVlCNhWJlbQtbiwN9/3doQH2/trdc6dkcupagqsu0fDyl/l
-Mvjt1lvRUhPqDj0KO3n9Lxa3b+C9fidDRuUu9idwX7pnsD2zzUE=
+MIIFATCCBGqgAwIBAgIQTcp8P3S7nmMjoPkhmlsitjANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEyMDExMTE3MDAwMFoXDTEz
+MDExMDE3MDAwMFowgdAxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRcwFQYDVQQDEw5jczYwOTAubWl0LmVkdTEe
+MBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG9w0BAQEF
+AAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mHc+OT97cB
+Vzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGwx141BmL+
+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY09xrRLBe
+AVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9UwO32IVH6
+xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjwbgMmdMKh
+s9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/Yx0II1Jf
+wvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudUJyLGgK6H
+I1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk995WndC2
+0H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w92zS2JAyQ
+V8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJCk1t89TX4
+MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ/0bOi20C
+AwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUE
+IDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAd
+BgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAooCagJIYi
+aHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUF
+AAOBgQAvVDEaWtPpDCMVJilH60bnt+vNUbDomSlt1k888A0sP371goYs8+sPjHOw
+QgIy/QpXb7kbeK5x5qz7vZqLqjiDOj3Xcx/rnEAABIm6Tc8eW/576c4ukKUDc2FE
+kBz4QOz/VUKnSuuMIavZLvMKQTCGEdv22WTVydL45onqskkL/w==
 -----END CERTIFICATE-----
 
